.listaOfferte .jspPane {
	position: relative;
}

.contentScroll, .jspContainer, .jspPane {
	width: auto !important;
}

.navbar .nav {
	float: none !important;
	margin-left: 15px !important;
}

.navbar .btn-navbar {
	color: #B89657 !important;
	text-shadow: 0 -1px 0 rgba(255,255,255,0.25) !important;
}

.jspPane {
	position: relative !important;
}

.boxContent {
	margin-bottom: 55px !important;
}

.boxContentPulsanti {
	margin-bottom: 100px !important;
}


/* DESKTOP */
@media (min-width: 979px) {
	#logoAlternativo {
		display: none !important;
	}
	.span10-largo {
		width: 820px !important;
	}
	.contentHome {
		margin-left: 20px !important;
	}
	.contentHome .contentScroll {
		margin: 0;
	}
	#mappaAlternative {
		display: none !important;
	}
}

/* Tablet 10" */
@media (min-width: 767px) and (max-width: 979px) {
	#logo {
		display: none !important;
	}
	#logoAlternativo {
		margin-top: 15px !important;
	}
	.navLeft, .navRight {
		margin-top: 30px !important;
		padding-bottom: 20px !important;
	}
	.boxBooking {
		height: 55px !important; 
		width:auto;
	}
	#prenota {
		margin-top:8px;
	}
	#verifica {
		width:250px;
		margin-top:10px;
	}
	#migliorTariffa {
		margin-left: 20px;
		margin-right: 0;
		text-align:center;
	}
	.boxBooking h1 {
		font-size: 13px !important;
		margin-left: 0 !important;
		margin-top: 10px !important;
	}
	.parte_form {
		margin-right: 15px !important;
	}
	#bookingLink {
		font-size: 11px !important;
		padding: 6px 20px;
	}
	#checkIn, #checkOut {
		margin-top: -10px !important;
	}
	#camereSubmit {
		margin-top: 5px !important;
	}
	#mappaAlternative {
		display: none !important;
	}
	.chiudi {
		margin-right: 0px !important;
	}
	.boxNews {
		margin-right: -5px !important;
	}
	.jspPane {
		margin-right: 5px !important;
	}
	.corpoPagina {
		margin: 0 0 0 20px !important;
	}
	.pulsanti {
		bottom: -40px !important;
	}
	
	.pOfferteHome {
		font-size: 11px !important;
		margin-top: -3px !important;
	}
	.listaOfferte li {
		font-size: 11px !important;
		line-height: 17px;
	}
}

/* 7" & MOBILE */
@media (max-width: 767px) {
	.topBar {
		background: #fff !important;
	}
	#divLogoAlternativo {
		float: left !important;
		margin-top: 10px !important;
	}
	 #logoAlternativo{
		position: relative;
		margin-top: 20px !important;
	}
	#logo {
		display: none !important;
	}
	.flags {
		text-align: left;
		margin: 0 5px !important;
	}
	.social img {
		float: none !important;
	}
	.navRight li, .navLeft li {
		float: none !important;
	}
	.nav {
		display: none;
	}
	.boxBooking {
		width:auto;
	}
	.boxBookingDesktop{
		display: none;
	}
	.boxBookingMobile {
		display: block;
	}
	.corpoPagina {
		margin: 0 auto !important;
	}
	.contentScroll, .contentScrollNoTitle {
		height: 100%;
	}
	.boxContent {
		height: auto;
		min-height: 480px;
	}
	.boxContent h1 {
		font-size: 25px;
	}
	.boxNews {
		margin: 0 !important;
	}
	.contentHome {
		float: none;
	}
	#servizi ul {
		margin-left: 3px !important;
	}
	#servizi li {
		float: none !important;
		width: 100% !important;
	}
	address {
		float: none;
		font-size: 8px;
		margin: 0 !important;
		line-height: 15px !important;
	}
	.cubic {
		float: none;
		margin: 0 auto !important;
		width: 50px;
	}
	footer {
		padding: 0 !important;
	}
	.pulsanti {
		top: auto !important;
		bottom: -40px !important;
	}
	.listaOfferte li {
		line-height: 17px;
	}
}

@media (max-width: 481px) {
	#pulsanteScriviRecensione {
		display: none !important;
	}
	.boxContentPulsanti {
		margin-bottom: 55px !important;
	}
	.imgOfferteHome {
		float: none !important;
		width: 100%;
		max-width: 150px;
		padding: 0 !important;
	}
	.pOfferteHome {
		text-align: center !important;
	}
	.imgOfferte {
		float: none !important;
		width: 100% !important;
		max-width: 160px !important;
		padding: 0 !important;
	}
	.listaOfferte ul li {
		text-align: center !important;
	}
}
